@media only screen and (max-width: 1199px) {
  .slider-product   .container .row   .acc-product{
    order:2;
  }
  .slider-product   .container .row   .mobile-slider-title{
    order:1;
  }
  div.hero--area.section-padding-80,
  section.hero--area.section-padding-80{
    order:3;
  }
  img.oclub.img-responsive{
    display: none;
  }
  .main-wraper.myadvs-offer {
    margin-top: -56px;
  }
}

@media only screen and (max-width: 420px) {
  .main-image-slider, .main-image-slider .slick-slide .image-link{
    height: 220px!important;
  }
  .main-image-slider button.slick-next .slick-next-icon{
    background: url(../images/arrow-next.png)!important;
    transform: initial!important;
    background-repeat: no-repeat!important;
    width: 10px!important;
    height: 20px!important;
    position: absolute!important;
    left: 52px!important;
  }
 .main-image-slider button.slick-prev .slick-prev-icon{
    background: url(../images/arrow-back.png)!important;
    transform: initial!important;
    background-repeat: no-repeat!important;
    width: 10px!important;
    height: 20px!important;
    position: absolute!important;
    left: 10px!important;
  }
  .main-image-slider button.slick-prev .slick-prev-icon{
    display: none;
  }
  .links button ,
  .links .slider-btn {
      font-size:12px;
      padding: 5px 7.6px;
  }
  .links button img ,
  .links .slider-btn img {
    width: 44%!important;
  }
}
@media only screen and (max-width: 767px) {
  .product-advs ul li {
    font-size: 14px;
    line-height: 20px;
  }
  .bottom-product-adv .col-sm-3 {
    text-align: left!important;
}
}

@media only screen and (max-width: 340px) {
  .dispo.btn {
    padding: 14px 40.5px!important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .prod-des h4 {
    font-size: 18px!important;
    padding: 13px 0 5px 0!important;
  }
}

@media (min-width: 350px) and (max-width: 380px) {
  .selectdiv select{
    width: 335px!important;
  }
}

@media (min-width: 381px) and (max-width: 479px){
  .selectdiv select{
    width: 345px!important;
}
}

@media (min-width: 578px) and (max-width: 991px){
  table.mobile-calendar .sales, table.mobile-calendar .sale-only, h6.best-sale{
    text-align: left!important;
    padding-left: 28px;
  }
}

@media (min-width: 650px) and (max-width: 991px){
  table.tab-reserve {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 65%;
  }
  .depart-r img, .depart-a img {
    float: right;
    padding-right: 10px;
  }
}

@media (min-width: 772px) and (max-width: 991px){
  .selectdiv {
    float: none!important;
    margin-left: 204px!important;
    margin-right: 204px!important;
  }
  .bouttons-reserve{
    padding-right: 23px!important;
    padding-left:23px!important;
  }
}
@media (min-width: 280px) and (max-width: 771px){
  .selectdiv {
    margin-left: 0px!important;
  }
}
@media (min-width: 390px) and (max-width: 767px){
  .selectchoice select{
    width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .selectchoice label{
    text-align:center!important;
    display: block;
    margin-bottom: 13px!important;
  }
}
@media (min-width: 768px) and (max-width: 991px){
  .selectchoice select{
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .selectchoice label{
    text-align:center!important;
    display: block;
    margin-bottom: 13px!important;
  }
}

@media only screen and (max-width: 991px) {
  .main-image-slider button.slick-next {
    right: 60px!important;
  }
  .mobil.row, .left-bloc-calender{
    display: none;
  }
  .main-wraper.calendrier .container {
    padding-top: 0;
  }
  .bloc-mobile-calendar{
    display: block!important;
    border:6px solid #082238;
  }
  .desktops{
    display:none;
  }
  .main-wraper.calendrier{
    padding-bottom: 0!important;
  }

  .main-wraper.calendrier{
    padding-top:0!important;
  }
  .selectchoice {
    margin-top: 35px!important;
  }
  .selectchoice.mois{
    margin-top: 15px!important;
  }
  .block-count-3, .block-count-2, .block-count-1{
    padding: 15px;
  }
  p.count-name.mobils{
    font-family: 'Gilroy-SemiBold';
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 17.5px;
    letter-spacing: normal;
    color: #082238;
  }
  .count-part {
    margin-top: 10px;
  }
  div.zabuto_calendar .table {
      width: 100%!important;
  }
  div#contentcalendarmobile, .zabuto_calendar{
      width: 100%!important;
  }
  select{
    -webkit-appearance: auto !important;
  }

}


@media (min-width: 370px) and (max-width: 400px){
  button.btn.btn-outline-warning{
    margin-right:15px!important;
  }
  .reserve .img-txt p{
    padding: 0 14px!important;
  }
  .reserve .img-txt.second {
      padding-right: 20px!important;
  }
  .product-advs {
    padding-left: 0!important;
    padding-right: 0!important;
  }
    .prices.prices-s-1 {
      right: 0px!important;
  }
  .links button,
  .links .slider-btn{
    padding:5px 11px!important;
  }
}



/*********************************/
.form-control{
  height: 45px!important;
}
.selectchoice select {
  margin-top: 12px;
  border:1px solid!important;
  border-radius:8px!important;
}

button.btn.btn-outline-danger.res{
  background-color:#ad1380;
  display:block;
  margin-left: auto;
  margin-right: auto;
  padding:13px 130.6px;
  font-family: 'Gilroy-Bold';
  font-size: 18px;
  font-weight: bold;
  line-height: 22.5px;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 30px;
}
h5.discounts-title {
  margin-top: 30px;
  text-align: center;
  font-family: 'Gilroy-Bold';
  font-size: 29.8px;
  font-weight: bold;
  line-height: 44.7px;
  color: #082238;
  letter-spacing: 2.98;
}
h5.discounts-title span {
  font-family: 'Gilroy-SemiBold';
  font-size: 13.9px;
  font-weight: 600;
  line-height: 46.8px;
  color: #082238;
  letter-spacing: normal;
}
h5.discounts-title span a{
  font-family: 'Gilroy-Regular';
  font-size: 13.9px;
  font-weight: 500;
  line-height: 46.8px;
  color: #66747f;
  letter-spacing: normal;
}

.depart-a h5,
.depart-a-h5{
  font-family: 'Gilroy-Bold';
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-transform: initial;
  text-align: left;
  line-height: 18px;
  padding-left: 15px;
}
.departs{
  background-color: #5f7180;
  padding: 15.5px 5px;
  margin-top: 45px;
}
.bloc-mobile-calendar .title-text{
  background-color: #082238;
  padding: 24px 19.5px;
  font-family: 'Gilroy-Bold';
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  width: 100%;
  text-transform: initial;
}
.reserve h4,
.reserve h3,
.reserve-h3{
  padding-top: 30px;
  font-family: 'Gilroy-Bold';
  font-size: 15px;
  font-weight: bold;
  color: #082238;
  text-transform: initial;
  text-align: center;
  line-height: 18px;

}
.cal-mont-h3{
  font-family: 'Gilroy-Bold';
  font-size: 15px;
  font-weight: bold;
  color: #082238;
  text-transform: initial;
  text-align: center;
  line-height: 18px;

}
.reserve .img-txt p,
.reserve .img-txt h4{
  font-family: 'Gilroy-SemiBold';
  font-size: 15px;
  font-weight: 600;
  color: #082238;
  text-transform: initial;
  text-align: center;
  line-height: 18px;
  padding:0 18px;
}
.reserve > .container{
  padding-top: 30px!important;
}
.reserve > .container >.row{
  padding-bottom: 25px;
}
.reserve .img-txt img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
}

.tab-reserve td{
  font-family: 'Gilroy-Regular';
  font-size: 12px;
  font-weight: 500;
  color: #082238;
  line-height: 15px;
  color: #66747f;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
}
table.tab-reserve td > img {
  position: relative;
  top: 8px;
}
.bouttons-reserve{
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.bouttons-reserve h3,.cal-h3{
  padding: 10px 0;
  font-family: 'Gilroy-SemiBold';
  font-size: 15.6px;
  font-weight: 600;
  color: #082238;
  line-height: 36.5px;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-transform: initial;
}

button.btn.btn-outline-warning{
  border:1px solid #ad1380;
  color:#ad1380;
  font-family: 'Gilroy-SemiBold';
  font-size: 13.9px;
  padding: 9.5px 13.3px!important;
  margin-right: 5px;
  margin-bottom: 10px;
}
button.btn.btn-outline-warning:focus{
  border:1px solid #ad1380;
  background-color:#ad1380;
  color:#fff;
  outline:none!important;
}
table.btn-reserve{
  width:100%;
}
button.btn.btn-outline-warning.last{
  width:70px;
}